[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'FileCtrl' (#lcl)

# TCustomFileListBox.Sorted

Indicates if values in Items are sort in ascending alphanumeric order.

## Declaration

Source position: filectrl.pp line 79

`public property TCustomFileListBox.Sorted : Boolean default True;`

## Description

Sorted is a public property in TCustomFileListBox, and indicates if values stored in Items are sorted in ascending alphanumeric order. The default value for the property is True.

## See also

TCustomListBox.Sorted |  | Determines whether the list entries are sorted in alphanumeric order.
TCustomListBox.Items |  | The list of all items defined in the control.